<script setup lang="ts">
import MainAppBar from '@/components/MainAppBar.vue'
import MainMenu from '@/components/MainMenu.vue'
</script>
<template>
  <v-layout class="rounded rounded-md">
    <!-- <MainAppBar></MainAppBar>
    <MainMenu></MainMenu> -->
    <router-view name="header"></router-view>
    <router-view name="menu"></router-view>

    <v-main class="align-center justify-center" style="min-height: 300px">
      <div class="pa-6">
        <router-view></router-view>
      </div>
    </v-main>
  </v-layout>
</template>
